Description

I am updating ticket 4830 (Please delete that ticket, as it is now giving an internal error).

We are noticing an inconsistency in accessing the dashboard for our maternal of study participants. After searching on the "Maternal

Subjects" screen and selecting the "Dashboard" button for a PID, some PIDs result in a "server 500" error, while others do not. This issue

was not present prior to going live, so I'm not sure what happened when the system went live.

We initially reported the issue with PID 28-4 (Redmine 4813) and similarly with PID 137-1 (Redmine 4812), which were both resolved for

specific PIDs. Now that it is being seen with at least 2 other PIDs (364-4 by Nicholas and 225-5 by myself), I am requesting DMC to

please thoroughly investigate the cause(s) of this issue with the off study module, rather than fixing the individual PIDs that are being

reported.

History

#1 - 16/09/2019 10:37 - Leslie Kepaletswe

- Parent task set to #4768

This issue has been resolved on 4768 and needs to be UAT'd. We will need to do a data correction on the data that has been migrated already. The

sooner this issue is tested and approved for update on the live server, the sooner we can block the system from duplicating offstudy action items.

#2 - 16/09/2019 17:04 - Leslie Kepaletswe

- Status changed from New to Resolved

#3 - 24/09/2019 16:36 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to In Progress

Hi Leslie/ DMC,I UAT'd the above on test server and It still shows yellow page.

Issue re-opened

#4 - 02/10/2019 12:16 - Leslie Kepaletswe

- Status changed from In Progress to Resolved

As mentioned in the comment above, this issue had two problems, first was the code which was resolved and the other was a data issue, the yellow page

above is a data problem. The data problem has been resolved on the live server, and test server.

#5 - 08/10/2019 17:22 - Keolebogile Nicholas Mmasa
I guess DMC can confirm this ticket and finally close it.As per the DMc update,clinic team cannot confirm the cde issue etc , unless when we run into

problem again.

#6 - 09/10/2019 10:02 - Leslie Kepaletswe

- Status changed from Resolved to Closed
